import json

import xhiveframework


def execute():
	if xhiveframework.db.exists("Social Login Key", "github"):
		xhiveframework.db.set_value(
			"Social Login Key", "github", "auth_url_data", json.dumps({"scope": "user:email"})
		)
